#FROM 816586121361.dkr.ecr.ap-south-1.amazonaws.com/dl-family-locker-py:base
FROM accounts-nominee-base:base
MAINTAINER DigiLocker-Alok
LABEL version="1.0"
ENV TZ="Asia/Kolkata"
WORKDIR /opt/accounts-nominee

COPY config_local/dockerconfig/supervisord.conf /etc/supervisord.conf
COPY config_local/dockerconfig/services.conf /etc/supervisord.d/services.conf
ADD config_local/dockerconfig/envoy-accounts-nominee.yaml /etc/envoy/envoy-accounts-nominee.yaml

COPY src_code/ /opt/accounts-nominee
COPY config_local/.env /opt/accounts-nominee/ 
CMD [ "python", "app.py" ] 
EXPOSE 80 